uuid: 772e55bb-5d6d-4fca-b901-3bdde67e403c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.speakers_totem
id: paragraph.speakers_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: speakers_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
